import * as React from 'react';
import { DropPanel } from './interface';
export default class extends React.PureComponent<DropPanel> {
    state: {
        show: boolean;
    };
    hide: () => void;
    toogle(show: boolean): void;
    overlay(): JSX.Element;
    render(): JSX.Element;
}
